/* MAIN NAVIGATION 
(CSS Sprite Menu)
by Joe Taylor
www.jamesjoe.com
*/


ul#orangeNav{width:980px;height:58px;margin:20px auto 12px auto; padding:0; list-style:none; clear:both;background:#000 url('/_images/sprite-orangeNav.png') no-repeat;background-position:0px -118px;}
#orangeNav li{overflow:hidden; text-indent:-9999px; display:inline; float:left;margin:0 1px 0 0;padding:0;}
#orangeNav li a{background:url('/_images/sprite-orangeNav.png') no-repeat; background-position:0px -118px;width:100%; height:100%; display:block;}




/*
*** Instructions ***
- The first number moves the background image LEFT and RIGHT
- The second number moves the background image UP and DOWN (see below)

                                            (left / right) -->   0px  20px  <-- (up / down)
*/


/* Home Button */
#orangeNav li.nav-home{width:76px; height:58px;}
	#orangeNav li.nav-home a{background-position:                     0px -118px;}
	#orangeNav li.nav-home a:hover{background-position:               0px -59px;}
	#orangeNav li.nav-home a.selected{background-position:            0px 0px;}

/* Bodybuilding Button */
#orangeNav li.nav-bodybuilding{width:161px; height:58px;}
	#orangeNav li.nav-bodybuilding a{background-position:             -76px -118px;}
	#orangeNav li.nav-bodybuilding a:hover{background-position:       -76px -59px;}
	#orangeNav li.nav-bodybuilding a.selected{background-position:    -76px -0px;}

		
/* Store Button */
#orangeNav li.nav-store{width:96px; height:58px;}
	#orangeNav li.nav-store a{background-position:                    -237px -118px;}
	#orangeNav li.nav-store a:hover{background-position:              -237px -59px;}
	#orangeNav li.nav-store a.selected{background-position:           -237px 0px;}


/* Pre Workout Supplements Button */
#orangeNav li.nav-preworkout{width:267px; height:58px;}
	#orangeNav li.nav-preworkout a{background-position:             -333px -118px;}
	#orangeNav li.nav-preworkout a:hover{background-position:       -333px -59px;}
	#orangeNav li.nav-preworkout a.selected{background-position:    -333px 0px;}
	
/* Workout Music Button */
#orangeNav li.nav-music{width:176px; height:58px;}
	#orangeNav li.nav-music a{background-position:             -600px -118px;}
	#orangeNav li.nav-music a:hover{background-position:       -600px -59px;}
	#orangeNav li.nav-music a.selected{background-position:    -600px 0px;}
	
	
/* Facebook */
#orangeNav li.nav-fb{float:right;width:90px;height:28px;text-indent:0px;margin:15px 15px 0 0;}



/* Twitter */
#orangeNav li.nav-follow{float:right;width:82px;height:28px;text-indent:0px;margin:15px 15px 0 0;}
	
	
	
/******** Shopping Cart Icon *********/
#orangeNav li span.navicon-shop {
    background: url("_images/icon_checkout.png") no-repeat scroll center center transparent;
    display: block;
    height: 24px;
    margin: 0;
    text-indent: -9999px;
    width: 20px;
}	

